
import java.security.PublicKey;
import java.io.Serializable;

/**
 * Created by IntelliJ IDEA.
 * User: Johnson Gong
 * Date: 2006-3-8
 * Time: 13:47:20
 * To change this template use File | Settings | File Templates.
 */
public class UserKeyPair implements Serializable {
    String username;
    PublicKey publicKey;

    public PublicKey getPublicKey() {
        return publicKey;
    }

    public String getUsername() {
        return username;
    }

    public UserKeyPair(String user, PublicKey pk){
        username = user;
        publicKey = pk;
    }
}
